GTAC(1L)

NAME
tac - concatenate and print files in reverse

SYNOPSIS
tac [-br] [-s separator] [+before] [+regex] [+separator separator] [file...]

DESCRIPTION
This manual page documents the GNU version of tac. tac copies each given file, or the standard input if none are given or when a file name of `-' is encountered, to the standard output with the order of the records reversed. The records are separated by instances of a string, or a newline if none is given. By default, the separator string is attached to the end of the record that it follows in the file.

  OPTIONS

-b, +before
    The separator is attached to the beginning of the record that it precedes in the file.

-r, +regex
    The separator is a regular expression.

-s, +separator separator
    Use separator as the record separator.